//  Created by Allen Ingling on Wed Mar 31 2004.
//  Copyright (c) 2004 New York University. All rights reserved.


/*
 *  ExternHIPS.h
 *  ccanim
 *
 *  Created by Allen Ingling on Mon Apr 12 2004.
 *  Copyright (c) 2004 New York University. All rights reserved.
 *
 */

/* 
Extern declarations for  HIPS functions used by ccanim but undeclared (?!) in HIPS headers. 
*/

//extern void fread_hdr_a(FILE *fp, struct header *hd, Filename fname);
extern int fread_hdr_a(FILE *fp, struct header *hd, const char *fname);
extern int free_hdrcon(struct header *hd);
extern int fset_conversion(struct header *hd, struct header *hdp, int *typeslist, const char *fname);
extern int fread_imagec(FILE *fp, struct header *hd,struct header *hdp,int method, int fr, const char *fname);



